html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.aws-banner{width: 100%;background: url("images/AWS-banner.png") no-repeat top center;height: 410px;}
.aws-banTxt{box-sizing: border-box;padding-top: 130px;}
.aws-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.aws-banTxt>p{font-size: 16px;color: #fff;width: 600px;line-height: 24px;margin: 30px 0;text-align: justify}
.aws-banTxt>.aws-ban-btn>a{display: inline-block;width: 130px;height: 34px;background: #ec7211;font-size: 14px;text-align: center;line-height: 34px;color: #fff;margin-right: 25px;}
.aws-banTxt>.aws-ban-btn>a:nth-child(1){background: #fff;color: #333}

.aws-con1{box-sizing: border-box;padding: 80px 0;}
.aws-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.aws-tit1{font-size: 14px;color: #666;text-align: center;margin-top: 10px}
.aws-c1Con{margin-top: 50px}
.aws-jt{background: url("images/aws-jt.png") no-repeat top center;width: 928px;height: 65px;margin: 0 auto;}
.aws-lc>li{width: 170px;float: left;text-align: center;margin-right: 36px}
.aws-lc>li:last-child{margin-right: 0}
.aws-lc>li>.aws-lcjh{width: 170px;height: 100px;background: #f2f2f2;border-radius: 5px;text-align: center;box-sizing: border-box;padding-top: 22px}
.aws-lc>li>.aws-lcjh>p{color: #000;font-size: 16px;margin-top: 10px;font-weight: bold;}
.aws-sz{font-size: 24px;color: #ec7211;margin: 20px 0 10px 0}
.aws-lcTxt{font-size: 13px;color: #666;line-height: 24px;box-sizing: border-box;padding: 0 6px;;}
.aws-btn{width: 340px;margin: 50px auto 0}
.aws-btn>a{display: inline-block;width: 126px;height: 35px;background: #ec7211;text-align: center;line-height: 35px;color: #fff;font-size: 14px;}
.aws-btn>a:nth-child(1){background: #fff;border: 1px solid #dee3f6;color: #333;margin-right: 80px}
.aws-btn>a:hover{background: #ec7211;color: #fff}

.aws-con2{box-sizing: border-box;padding: 80px 0;background: #f2f2f2;}
.aws-c2Con{margin-top: 24px;}
.aws-c2Con>a{display: inline-block;width: 100px;height: 30px;background: #fff;border: 1px solid #eeeeee;font-size: 14px;color: #333;text-align: center;line-height: 30px;margin-right: 17px;box-sizing: border-box;margin-top: 26px;}
.aws-c2Con>a:hover{color: #ec7211}
.aws-c2Con>a:nth-child(10n){margin-right: 0}
.aws-c2Con>a.aws-more{color: #f5553f}

.aws-con3{box-sizing: border-box;padding: 80px 0;}
.aws-c3Con{margin-top: 20px}
.aws-c3Con>li{width: 360px;height: 195px;background: #fff;float: left;margin-top: 30px;text-align: center;margin-right: 60px;border: 1px solid #eee;box-sizing: border-box;padding-top: 30px}
.aws-c3Con>li:hover{box-shadow: 2px 2px 10px rgba(0,0,0,0.06);border: 1px solid #fff}
.aws-c3Con>li:nth-child(3n){margin-right: 0}
.aws-c3Con>li>p{font-size: 14px;color: #333}
.aws-c3Con>li>h2{font-size: 20px;color: #333;margin: 15px 0;font-weight: bold;}

.aws-con4{box-sizing: border-box;padding: 80px 0;text-align: center;background: #232f3f url("images/aws-bg.png") no-repeat bottom center;height: 796px}

.aws-con6{box-sizing: border-box;padding: 80px 0;background: #f2f2f2;}
.aws-c6Con{margin-top: 20px}
.aws-c6Con>li{width: 370px;height: 110px;background: #fff;box-shadow: 2px 2px 10px rgba(0,0,0,0.06);margin-top: 30px;float: left;box-sizing: border-box;padding: 22px 30px;margin-right: 45px;}
.aws-c6Con>li:nth-child(3n){margin-right: 0}
.aws-c6Con>li>.aws-yuan{width: 42px;height: 42px;float: left;}
.aws-c6Con>li>.aws-c6Con-txt{float: left;margin-left: 20px;}
.aws-c6Con>li>.aws-c6Con-txt>h3{font-size: 18px;color: #333;font-weight: bold;}
.aws-c6Con>li>.aws-c6Con-txt>p{font-size: 14px;color: #666;margin-top: 12px}

.aws-con7{box-sizing: border-box;padding: 80px 0;}
.tyc3Con{margin-top: 50px;}
.tyc3Con>li {
    width: 220px;
    height: 46px;
    border: 1px solid #dfdfdf;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
    background: #fff;
}
.tyc3Con>li>span {
    font-size: 14px;
    color: #333;
    margin-left: 12px;
    float: left;
    margin-top: 12px;
}
.tyc3Con>li>span>span {
    font-size: 18px;
    color: #fa8334;
}
.tyc3Con>li>a {
    width: 54px;
    height: 46px;
    background: #ff9900;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    padding: 4px 12px;
    display: inline-block;
    float: right;
}
.tyc3Con>li:last-child {
    margin-right: 0;
}

.aws-con8{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f2f2f2;}
.aws-con8>.aws-zhuce{display: block;
    width: 140px;
    height: 35px;
    background: #ff9900;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    margin: 25px auto 0;}

.aws-pz{width: 1200px;height: 100px;background: #fff;border: 1px solid #eee;margin: 50px auto 0;box-sizing: border-box;padding-left: 50px}
.aws-pz>p{float: left;box-sizing: border-box;padding: 0 50px;text-align: center;border-right: 1px solid #ededed;height: 18px;margin-top: 40px;vertical-align: middle;line-height: 18px}
.aws-pz>p>span:nth-child(1){font-size: 14px;color: #888}
.aws-pz>p>span:nth-child(2){font-size: 18px;color: #333}
.aws-pz>p>span>span{color: #ff580c;font-size: 24px}
.aws-pz>p>a{display: block;width: 140px;height: 35px;background: #3269ff;font-size: 14px;text-align: center;line-height: 34px;color: #fff;}
.aws-pz>p:last-child{margin-top: 35px;border-right: none}
